@charset "utf-8";
.text_pfdinlight
{
	color: #212f3c;
	font-size: 18px;
	font-family: pfdintextcomppro-light, Arial, Helvetica, sans-serif;
}
.f_r
{
	float: right;
}
.f_l
{
	float: left;
}
.t_r
{
	text-align: right;
}
.text_italic
{
	font-style: italic;
}
.text_red
{
	color: #bc3a64;
}
.textsize12
{
	font-size: 12px;
}
.textsize14
{
	font-size: 14px;
}
.textsize16
{
	font-size: 16px;
}
.textsize20
{
	font-size: 20px;
	line-height: 20px;
}
.textsize24
{
	font-size: 24px;
}
.textsize30
{
	font-size: 30px;
	line-height: 22px;
}
.textsize40
{
	font-size: 40px;
	line-height: 40px;
}
.textsize44
{
	font-size: 44px;
	line-height: 44px;
}
.fontfamily
{
	font-family: pfdintextcomppro-medium, Arial, Helvetica, sans-serif;
}

.zag_black24
{
	color: #2b2a28;
	font-size: 24px;
	margin: 15px 0;
	padding: 0;
	font-family: pfdintextcomppro-medium, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
.zag_black24 a, .zag_black24 a:hover
{
	color: #2b2a28;
	font-size: 24px;
	text-decoration: none;
}
.zag_grey24
{
	color: #c8c8c8;
	font-size: 24px;
	margin: 15px 0;
	padding: 0;
	font-family: pfdintextcomppro-medium, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
.zag18_grey, .zag18_grey a, .zag18_grey a:hover
{
	color: #6c7883;
	font-size: 18px;
	line-height: 20px;
	font-family: pfdintextcomppro-medium, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
.zag30_grey
{
	color: #6c7883;
	font-size: 30px;
	font-family: pfdintextcomppro-medium, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 15px 0;
	padding: 0;
	text-decoration: none;
}
.zag30_grey a, .zag30_grey a:hover
{
	color: #6c7883;
	font-size: 30px;
	font-family: pfdintextcomppro-medium, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.zag30_green
{
	color: #66c6c7;
	font-size: 30px;
	line-height: 32px;
	font-family: pfdintextcomppro-medium, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 15px 0;
	padding: 0;
	text-decoration: none;
}
.zag_white14
{
	color: #fff;
	font-size: 14px;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
.zag_white14 a, .zag_white14 a:hover
{
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
.zag_white14 a:hover
{
	text-decoration: underline;
}
.zag24_blackborder
{
	color: #212f3c;
	font-size: 24px;
	line-height: 26px;
	margin: 15px 0;
	padding: 3px 0;
	font-family: pfdintextcomppro-medium, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: #a6a6a6 1px solid;
}
.block_content_center_black .zag24_blackborder
{
	color: #a7a5a5;
}

.zag18_blackborder
{
	color: #6c7883;
	font-size: 18px;
	line-height: 20px;
	margin: 15px 0;
	padding: 7px 0;
	font-family: pfdintextcomppro-medium, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: #999e9f 1px solid;
}


a.link_arr_right
{
	color: #0e0e1e !important;
	font-size: 11px;
	text-decoration: none;
	font-style: italic;
}
a.link_arr_right:after
{
	content: "";
	background: url("/bitrix/templates/.default/img/arr_link.png") no-repeat top left;
	width: 10px;
	height: 7px;
	display: inline-block;
	margin: 0 0 0 10px;
}
a.link_arr_right:hover
{
	color: #0e0e1e;
}

a.link_arr_right_green
{
	color: #00bff3;
	font-size: 11px;
	text-decoration: none;
	font-style: italic;
	white-space: nowrap;
}
a.link_arr_right_green:after
{
	content: "→";
	width: 10px;
	height: 7px;
	display: inline-block;
	margin: 0 0 0 10px;
}
a.link_arr_right_green:hover
{
	color: #00bff3;
}
a.link_arr_right_green_bottom:after
{
	content: "↓";
}
a.link_arr_right_green_top:after
{
	content: "↑";
}
a.link_arr_right_pink
{
	color: #e7296c;
	font-size: 11px;
	text-decoration: none;
	font-style: italic;
	white-space: nowrap;
}
a.link_arr_right_pink:after
{
	content: "→";
	width: 10px;
	height: 7px;
	display: inline-block;
	margin: 0 0 0 10px;
}
a.link_arr_right_pink:hover
{
	color: #e7296c;
}

a.link_ico, a.link_ico:hover
{
	display: inline-block;
	color: #4d5863;
	font-size: 12px;
	line-height: 12px;
	font-style: italic;
	text-decoration: none;
	padding: 0 5px 0 0;
	position: relative;
	vertical-align: top;
}
.block_content_center_black a.link_ico
{
	color: #fff;
}
a.link_ico:hover
{
	color: #0f98a1;
}
a.link_ico.text_pink, a.link_ico.text_pink:hover {
  color: #e7277d;
}
a.link_ico>span:first-child
{
	display: inline-block;
	vertical-align: middle;
	/*	float: left;*/
	/*margin: -1px 0 0 -35px;*/
	margin: 0 5px 0 0;
	height: 31px;
	overflow: hidden;
	text-align: center;
}
a.link_ico>span
{
	display: inline-block;
	vertical-align: middle;
}
a.link_ico:hover img
{
	margin: -31px 0 0 0;
}
a.link_ico_arr
{
	margin: 0 6px 0 0;
}
a.link_ico_arr:after
{
	content: "→";
	display: inline-block;
	width: 10px;
	vertical-align: middle;
	margin: 0 0 0 10px;
}

.link_dot, .link_dot:hover
{
	color: #6c7883;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	padding: 0 15px 0 0;
	white-space: nowrap;
}
.link_dot:hover
{
	color: #0f98a1;
}
.link_dot:before
{
	display: inline-block;
	content: "";
	margin: -2px 6px 0 0;
	font-size: 20px;
	line-height: 18px;
	vertical-align: middle;
}

.zag_grey14
{
	color: #6c7883;
	font-size: 14px;
	font-weight: bolder;
	margin: 10px 0;
}
.cost_bggreen
{
	min-width: 155px;
	text-align: center;
	display: inline-block;
	background: #cadfe1;
	padding: 8px 19px;
	margin: 0 0 0 10px;
	color: #2e3944;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.req
{
	color:#0097c3;
}

.green_text
{
	color:#0f98a1;
}
.wdt_all {
	width: 100%;
	max-width: 100%;
}
.pic_left
{
	float: left;
	margin: 20px 15px 15px 0;
	
}
.pic_right
{
	float: right;
	margin: 20px 0 15px 15px;
	
}